.paginate {
    display: flex;
    justify-content: center;
    p {
        cursor: pointer;
        margin: 0 5px;
        &.selected {
            color: #5850ec;
            font-size: 1.45em;
            font-weight: bold;
        }
    }
    
}